package com.cim.idm.wmspackage.productshiprequest.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductShipRequestHistoryKey extends FieldAccessor implements HistoryKeyInfo {
	
	private String siteName;
//	private String invoiceNo;
	private String shipRequestName;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
//	public String getInvoiceNo() {
//		return invoiceNo;
//	}
//	public void setInvoiceNo(String invoiceNo) {
//		this.invoiceNo = invoiceNo;
//	}
	public String getTimeKey() {
		return timeKey;
	}

	public String getShipRequestName() {
		return shipRequestName;
	}
	public void setShipRequestName(String shipRequestName) {
		this.shipRequestName = shipRequestName;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
